Why doesn't Base start on V.5.0.5 for Linux?

asked 2016-03-18 15:02:33 +0100

Steven Farber gravatar image

The database part of LibreOffice doesn't start at all on Linux. I am running Ubuntu 15.10 and am trying to start a small personal database project.

Can anyone point me in the right direction given the state of the product?

Many thanks,

Steve

edit retag flag offensive close merge delete

Comments

I'm using libreoffice 5.0.5.2 in debian 8.3 without a problem in base. Give more details about your problem.

ratrace gravatar imageratrace ( 2016-03-19 09:47:17 +0100 )edit

Check Tools > Options > LibreOffice > Advanced
Base requires Java to work properly.

brucehohl gravatar imagebrucehohl ( 2016-03-23 01:36:26 +0100 )edit